/* this is the general style sheet for the whole MOON website */
/* this version is mobile first and responsive */


@font-face{  
    font-family: Boycott;  
    src: url('http://moonwine.com.au/fonts/boycottrue.ttf') format('truetype'); /* For non-IE */ 
} 

#moonlogo {width: 50%;
	display: block;
	margin: auto;
}


#container{
	width: 94%;
	margin: 0 auto;
}

body {font-family: calibri, Helvetica, Sans-serif; font-size: 12pt ; color:black; background-color:#ffffff; background-image:url('./images/paper1.jpg');text-align: left; }

.large {font-size:12pt; line-height:18pt;}
.small {font-size:8pt; }
.largeblack {font-size:12pt; color:black; font-weight:bold; }

a {color:#0303a7; font-size:14pt; text-decoration:none; font-weight:bold;}
a:active {color:#00ffff; text-decoration:none;}
a:visited {color:#0303a7; text-decoration:none;}
a:hover {color:#0099ff; text-decoration:none;}

nav {text-align:center; margin-left: -40px;}

nav a {font-family: Boycott, Arial, Helvetica, Trebuchet MS;  color:black; font-size:14pt; text-decoration:none; letter-spacing: .1em;}
nav a:active {color:#00ffff; text-decoration:none;}
nav a:visited {color:#424242; text-decoration:none;}
nav a:hover {color:#bcbcbc; text-decoration:none;}

nav li {display:inline-block;
	padding: 0 5px 0 10px;
	border-style: none solid;
	border-width: 2px;
	border-color: black;
	margin: 5px 0 0 -6px;}

h1 {font-family: Boycott, Arial, Helvetica, Trebuchet MS;  color:#000000; font-size:14pt; text-decoration:none; letter-spacing: .1em; margin: 20px 0 10px 0; text-align: center;}

hr {clear: left; margin: 10px 0 10px 0;}

p {color:black; font-size:12pt; text-decoration:none}

img {width: 100%; margin: 0;}

.bottle {width: 120px; max-width: 30%; float: left; margin-right:20px; margin-bottom: 10px;}

.claret {width: 108px; max-width: 27%; }

a.button {display: block;
	width: 100%;
	height: 20px;
	margin: 10px auto;
	padding: 2px 0 5px 0;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	border-radius: 5px;
	font-size: 14pt;
	text-align: center;
	
}

/* desktop version */

@media only screen and (min-width: 480px) {
	
	#moonlogo {width: 240px;}
	
	div#container
{
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}

p {font-size: 14pt; }

a.button {width: 300px;}

} 